/*Header Countdown*/
.top-countdown-bar {
	width: 100%;
	display: inline-block;
}
.header-countdown-div {
	width: 100%;
	text-align: center;
	background: #f78d1e;
}
.header-countdown-div a{
	color: #fff !important;
}
.header-countdown-div #timers .time-offer-content {
	font-size: 15px;
	color: #fff;
	float: none;
	font-weight: 700;
	line-height: 22px;
	display: inline-block;
	padding:10px 15px 8px;
}
#timer {
	font-size: 18px;
	color: #fff;
	float: none;
	font-weight: 700;
	display: inline-block;
	margin-left: 1px;
}
.header-timer .row {
	padding: 0 !important;
}
.covidContent span.btn-container {
	text-align: center;
}
/* start city-state page common css */
.banner-section{
	position: relative;
}
.banner-section h1{
	color: #fff;	
	margin: 0px 0px 10px 0px;
	font-size: 40px;
}
.banner-section p a{
	color: #fff;
}
.banner-col{
	width: 57%;
}

.main-city.banner-section{
	min-height: 400px;
}
.main-city.banner-section .row-parent.row{
	padding: 68px 36px;
}
.main-city .banner-col p {
	margin-top: 18px;
	margin-bottom: 21px;
}
.technology-part-sec table td{
	border: none;
	background-color: #eaeaea;
	font-size: 16px;
	color: #444444;
	font-weight: normal;
	height: 50px;
	text-align: left;
	border-right: 3px solid #fff;
	text-transform: capitalize;
	border-bottom: 3px solid #fff;
}
.technology-part-sec{
	padding-bottom:20px;
}
.technology-part-sec table th{
	height: 60px;
	background-color: #0363ad;
	color: #fff;
	text-transform: capitalize;
	font-size: 18px;
	width: 20%;
	border-right: 3px solid #fff;   
}
.technology-part-sec table {
	width: 100%;
	border: none;
}
.technology-part-sec {
	background-image: url(../img/circle-bg.png);
	background-size: cover;
	background-position: center;
}
.technology-part-sec .row-inner h2{
	color: #007dba;
}
body .map-section.new-state .map-row.row-inner{
	width: 100%;
}
body .map-section.new-state .style-light select:not([multiple]){
	background-image: none !important;
}
.servicedetails-section .row-parent .row-inner:nth-child(even){
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	flex-direction: row-reverse;
	-moz-flex-direction: row-reverse;
	-ms-flex-direction: row-reverse;
	-o-flex-direction: row-reverse;
}
.servicedetails-section .row-parent .row-inner .pos-top{
	height: auto;
}

@media screen and (min-width:0\0) {  
	.servicedetails-section .row-parent .row-inner .pos-top{
		height: auto;
		position: inherit;
		display: block;
	}
	.servicedetails-section .row-parent .row-inner:nth-child(odd){
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
	}
}
.jsmaps-text h1, .jsmaps-text p {
	display: none !important;
}
.is_stuck_css{
	position: fixed;
	top: 0px;
}
.admin-mode .is_stuck_css{
	position: fixed;
	top: 32px;
}


/* map styling */
.map-section .map-details{
	vertical-align: middle !important;
}
.jsmaps-wrapper{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;    
	align-items: center;
	justify-content: space-between;
}
.jsmaps-wrapper .jsmaps{
	width: 100%;
	position: relative !important;
	height: 100%;
	text-align: center;
}
.jsmaps-wrapper .jsmaps-text{    
	width: auto !important;
	margin-left: 5px;
	padding: 0 15px !important;
	min-width: 170px;
}

.jsmaps-wrapper,
.jsmaps-wrapper .jsmaps-text{
	max-height: 400px;
	min-height: 185px;
}
.jsmaps-wrapper .jsmaps>svg{
	width: 100%;
	height: 100%;
}
.jsmaps-wrapper .jsmaps-text ul li{
	font-size: 14px;
}

#southCarolina-map, #southCarolina-map .jsmaps-text{
	min-height: 250px;   
}
/* map styling */

/* end city-state page common css */
/* start state page css */
.speedcheck-section {
	background-color: #F2F2F2;
}
.speedcheck-details .main-mmemory-dev {
	max-width: 700px;
	margin: 0 auto;
	margin-top: 36px;
}
.speedcheck-section .heading-text{
	margin-top: 0;
}
.speedcheck-section .heading-text h2 span{
	color: #444444
}
.speedcheck-details .inner-memroty{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.speedcheck-details .inner-memroty .first-memory{
	width: calc(100% - 150px);
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	padding: 15px 15px 15px 0;
	background: #fff;
}
.speedcheck-details .main-mmemory-dev .inner-memroty .scond-memory {
	background: #f78d1e;
	color:#fff;
	font-size: 25px;
	text-align: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-transform: uppercase;
	font-weight: bold;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding: 30px 20px;
}
.speedcheck-details .main-mmemory-dev .inner-memroty .first-memory .imag-left {
	width: 150px;
	margin-top: -15px;
}
.speedcheck-details .main-mmemory-dev .inner-memroty .first-memory .rigth-text h2 {
	margin: 0px;
	color: #257dba;
	font-size: 30px;
	font-weight: 600;
}
.speedcheck-details .main-mmemory-dev .inner-memroty .first-memory .rigth-text h3 {
	font-size: 20px;
}
.speedcheck-details .inner-memroty .scond-memory .nmbr {
	font-size: 50px;
	line-height: 45px;
}
.speedcheck-details .inner-memroty .scond-memory .txt {
	font-size: 14px;
}
.speedcheck-details .cals-button a {
	background-color: #007dba;
	padding: 10px 15px;
	color:#fff !important;
	display: inline-block;
	width: 100%;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.benefits-section{
	padding-bottom: 55px;
}
.benefits-details{
	text-align: center;
}
.benefits-details p{
	color: #fff;
	font-weight: 700;
}
.servicedetails-section .row-parent.row .row-inner-custom{
	margin-top: -80px;
	margin-left: 0;
}
.servicedetails-section .row-parent.row .row-inner{
	margin-left: 0;
	background-color: #fff;
	margin-bottom: 35px;
}
.servicedetails-section .row-parent.row .row-inner .pos-top{
	padding: 0;
}
.servicedetails-section .row-parent.row .row-inner .pos-top .heading-text{
	margin: 0;
}
.servicedetails-section .row-parent.row .row-inner .pos-top .heading-text h2,
.servicedetails-section .row-parent.row .row-inner .pos-top .heading-text p{
	color: #444444;
}
.internetservice-details h2,
.internetservice-details h2 a{
	color: #fff;
}
.internetservice-details p{
	font-weight: 400;
}
.faq-section .heading-text h2 span{
	color: #444444;
}
.faq-details {
	margin-top: 40px;
}
.faq-details .set{
	position: relative;
	width: 100%;
	height: auto;
	background-color: #007dba;
	margin-bottom: 10px;
}
.faq-details .set > a{
	display: block;
	padding: 13px 15px;
	text-decoration: none;
	color: #fff;
	font-weight: 500;
	font-size: 17px;
	-webkit-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;
}
.faq-details .set > a:hover,
.faq-details .set > a:focus{
	color: #fff;
}
.faq-details .set > a.active{
	background-color:#007dba;
	color: #fff;
}
.faq-details .content{
	background-color: #f2f2f3;
	padding: 30px 15px;
	display:none;
}
.faq-details .content p{
	color: #444444;
	margin: 0;
}
.faq-description p{
	color: #444444;
	font-size: 14px;
	font-weight: 400;
	margin-top: 40px;
}
.first-memory-p {
	text-align: center;
	margin-bottom: 0;
}
.first-memory-p a {
	color: #007dba;
	text-decoration: underline;
}
/* end state page css */
/* start serviceable page css */
.serviceprovider-section{
	background-color: #007dba;
}
.serviceprovider-details h2,
.serviceprovider-details a{
	color: #fff;
}
.serviceprovider-details p{
	font-weight: 400;
}
.serviceprovider-details a{
	font-size: 35px;
	font-weight: 700;
	margin-top: 19px;
	display: inline-block;
}

/* end serviceable page css */
/* start non-serviceable page css */
.benefits-details h2{
	color:#fff;
	margin-top: 0;
}
.main-city.benefits-details p{
	margin-top:5px;
}

/* end non-serviceable page css */
/* contact us */
.contact-headquater h4{
	color: #007DBA;
	font-size: 32px;
}
body.page .main-wrapper .page-wrapper .sections-container .contact-headquater .uncol p a,
.sections-container .contact-headquater .uncol p a strong,
.vc_custom_1572328509255 li a {
	text-decoration: underline;
	color: #007DBA !important;
}
.text-center{
	text-align: center !important;
}
p:empty{
	display: none;
}
p, li{
	line-height: 27px;
}
.color-white p strong{
	color: #fff !important;
}
.bigger-icons-ul li{
	position: relative;
	text-align: left;
	padding-left: 40px;
	width: 100%;
}
.bigger-icons-ul ul{
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	max-width: 50%;
	padding-right: 30px;
}
.bigger-icons-ul li:before{
	content: '\f00c';
	font: normal normal normal 14px/1 FontAwesome;
	background: #0056a0;
	height: 45px;
	width: 45px;
	line-height: 45px;
	position: absolute;
	left: -18px;
	top: 0px;
	border-radius: 50%;
	color: #fff;
	font-size: 20px;
	text-align: center;
}
.HeaderBanner h1{font-size: 40px;}
.main-heading h1{font-size: 42px !important;}
.main-heading-text p, .custom-iconBox .icon-box-content p,
.to-get-started-font p{font-size: 20px}
.btn-common {font-size: 20px !important;}
.to-get-started-font p{margin-top: 5px}
.abilitySection  .heading-text{margin-top: 0px !important;}
.abilitySection.cta-btn .btn-container{position: absolute;
	left: 0;
	right: 0;
	width: 100%;
	text-align: center;
	top: -100px;
}
body .residential-icon .links-to-download {
	list-style: none !important;
	margin: 0;
	padding-left: 45px !important;
}
.links-to-download li{float: left; margin-right: 15px;}
.links-to-download li a {text-decoration: underline}
.footer-center p,
.footer-center p a{color:#fff}
.skylight-dialog {
	top: 130px !important;
	margin-top:unset !important;
}
.drop-menu li a:hover{text-decoration:underline}
.reverse_sectoins.media .custom-padding .uncell.no-block-padding {
	padding: 36px;
}
.media-logo-sec {
	padding: 36px;
	margin-top: -40px !important;
	padding-top: 10px;
	padding-bottom: 0;
}
.reverse_sectoins.media .downloadPDF{
	font-weight: 600 !important;
	text-transform: unset;
	font-size: 20px !important;
	letter-spacing: 0;
}
.media-logo-sec .pos-top {
	padding-left: 0 !important;
}

.media-logo-sec .logo-download ul {
	list-style: none;
	padding-left: 0;
	background-color: #e4e4e4;
	padding: 10px;
	margin-top: 0;
}
.media-logo-sec .logo-download ul li {
	display: inline;
	font-size: 16px;
}
.media-logo-sec .logo-download ul li a {
	border-bottom: 1px solid #007dba;
}
.media-logo-sec .uncode-single-media-wrapper {
	text-align: center;
}
.media-logo-sec img {
	width: 350px !important;
	display: inline-block !important;
}
.logo-odd .uncode-single-media-wrapper {
	background-color: #444;
	padding: 60px;
}
.logo-even .uncode-single-media-wrapper{
	border: 1.5px solid #e4e4e4;
	padding: 60px;
}
.media-logo-sec .wpb_raw_code.wpb_content_element.wpb_raw_html {
	margin-top: 0 !important;
}
.logo-even .no-block-padding{
	padding-right: 20px !important;
	padding-left: 0 !important;
}
.pos-top.pos-center.align_left.column_child.logo-odd.single-internal-gutter,
.pos-top.pos-center.align_left.column_child.logo-even.single-internal-gutter{
	padding: 36px 0px 36px 10px;
}
.primary-logo-heading {
	margin-top: 0px !important;
}
.primary-logo-heading h4 {
	color: #1e7cba;
}
.secondary-logo-heading {
	margin-top: 0px !important;
}
.secondary-logo-heading h4 {
	color: #1e7cba;
	font-size: 24px;
}
.secondary-logo img {
	width: 240px !important;
	padding: 30px;
}
.secondary-logo .with-bg .uncol {
	background-color: #444444;
}
.without-bg .uncell{
	border: 1.5px solid #e4e4e4 !important;
	padding: 0 !important;
}
.with-bg .uncell{
	padding: 0 !important;
}
.first-card, .second-card, .third-card {
	padding-right: 20px !important;
}
.secondary-logo-heading {
	padding: 0px 36px;
}
.card-section {
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0 !important;
}
.card-heading {
	margin-top: -20px !important;
	padding-bottom: 20px;
}
.media-logo-sec.secondary-logo.card-section {
	padding-bottom: 36px;
}
.needhelp .uncell {
	padding-top: 0 !important;
}

.single-post #page-header h1{
	font-size: 40px;
	text-align: center;
	font-weight: 800;
	color: #fff;
}
.single-post .post-info{
	font-size: 18px;
}
.single-post .post-info .date-info, .single-post .post-info a,
.single-post .post-info span,.single-post .post-info{
	color: #fff !important;
}
.single-post .post-info, .single-post .header-scrolldown.style-light{
	display: block;
}
.single-post .pagination .page-next .btn span, .single-post .navigation .page-next .btn span, .single-post .pagination .page-prev .btn span, .single-post .navigation .page-prev .btn span{
	border-bottom: 1.5px solid #007dba9e;
	text-transform: initial;
	font-size: 16px;
}
.single-post .pagination .page-next .btn, .single-post .navigation .page-next .btn, .single-post .pagination .page-prev .btn, .single-post .navigation .page-prev .btn{
	color: #007dba !important;
}
.single-post .post-content a{
	border-bottom: 1.5px solid #007dba9e;
}
.media-form span.wpcf7-not-valid-tip{font-size: 12px;}
.secondary-logo.card-section .logo-download ul {
	min-height: 100px;
}
.secondary-logo.card-section .row div.column_child.pos-top .uncell {
	vertical-align: bottom !important;
}
.row .article-sec.column_child.pos-top .uncell {
	vertical-align: top !important;
}
/* career page css start */
.careers-positions{
	padding-top: 25px;
}
.careers-positions .btn-container{
	text-align: center;
	padding-top: 10px;
}
.careers-boxes .row-inner{margin-left: 0 !important}
.single-internal-gutter .careers-boxes {
	padding: 0 !important;
	background-color: transparent;
}
.careers-boxes .career-heading{
	background-color: #007DBA;
	padding: 10px;
}
.careers-boxes .career-heading h2{
	color: #fff;
}
.careers-boxes .uncode_text_column{
	background-color: #fff;
	margin-top: 0 !important;
	padding: 20px;
	text-align: center;
}
.career-description h4 {
	font-weight: 400;
	line-height: 25px;
}
.careers-benefits .row.row-parent{
	padding-top: 0 !important;
}
.image-gallery-heading h4{
	color: #007DBA;
	font-size: 25px;
	padding: 20px 0;
}
.careers-benefits .logo-row{
	margin-top: 0 !important;
	padding: 10px 25px 25px !important;
}
.logo-row .uncode-single-media {
	border: 1px solid #d2d2d2;
}
/* career page css end */
/* custom css */
.page-id-70547 .position-overlay{
	opacity: 1 !important;
	visibility: visible !important;
	display: block;
	-webkit-transition: unset !important;
	-o-transition: unset !important;
	transition: unset !important;
}
.page-id-70547 .position-overlay{
	background: rgb(0,0,0,.8) !important;
}
.page-id-70547 .position-overlay:hover{
	-webkit-transition: unset !important;
	-o-transition: unset !important;
	transition: unset !important;
}
.page-id-70547 .position-modal{
	max-width: 100% !important;
	width: 85%;
	max-height: auto !important;
	overflow-y: unset !important;
}
.page-id-70547 .position-modal iframe{
	width: 100%;
}
.page-id-70547 .overlay-search{
	display: none !important;
}
.page-id-70547 .menu-close-window{
	position: absolute;
	right: 25px;
	top: 60px;
}
.page-id-70547 .mobile-menu-button-dark .lines::before, .page-id-70547 .mobile-menu-button-dark .lines::after{
	background: #333;
}
.addservice-inner form .btn-style{
	line-height: 17px;
}

.position-modal{
	margin-top: 80px !important;
}
.position-modal .single-internal-gutter{
	padding: 0;
}

/* custom css */
/* start non-serviceable page css */
.nonservice-banner-text p{
	color: #fff;
}
.nonservice-banner-text {
	margin-top: 5px !important;
}
.orangebg-custom .single-h-padding {
	padding-top: 45px !important;
	padding-bottom: 85px !important;
}
.non-service-heading h2,.non-service-heading p strong{
	color: #fff !important;
}
.non-service-heading p{
	margin-top: 0 !important;
}
.Inner-bottom-Contact.bluebg{
	background-color: #007dba;
}
.Inner-bottom-Contact.bluebg .to-get-started-font h2,
.Inner-bottom-Contact.bluebg .to-get-started-font p,
.Inner-bottom-Contact.bluebg .to-get-started-font h2 a{
	color: #fff;
}
/* end non-serviceable page css */
/* start city-state page common css */
.banner-section{
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: scroll;
	background-size: cover;
}
.banner-section h1{
	color: #fff;	
	margin: 0px 0px 10px 0px;
	font-size: 40px;
}
.banner-section p{
	color: #fff;
	font-size: 18px;
	margin: 5px 0px 15px;
}
.banner-section p a{
	color: #fff;
}
body .banner-section .container .row{
	padding:80px 36px;
}
/* end city-state page common css */
/* start covid page css */
.covid-section .btn-container{
	text-align: center;
}
#date-new{
	color:#bbb;
	font-weight: 500;
}
.covid-page-form .wpcf7-form .checkboxinput{
	display: none;
}
.covid-OrangeBg .row.row-parent {
	padding: 15px 0 23px;
}
.covid-OrangeBg .row.row-parent .uncode_text_column h3{
	color: #fff;
	font-size: 22px;
}
.covid-OrangeBg .row.row-parent .uncode_text_column h3 a{
	color: #fff;
}
/*
.get-touch-form .form-input .wpcf7-form-control-wrap input {
	color: #bbbbbb;
	font-weight: 500;
}
*/
/* end covid page css */
.ubermenu-submenu-id-72689 li:hover a{
	background-color: #0363ad !important;
	color: #fff !important;
}
/* start footer custom css */
#colophon .background-wrapper .background-inner{
	background-position: center bottom !important;
}
.modal-content i{
	height: 16px !important;
	width: 16px !important;
	font-size: inherit !important;
	vertical-align: sub !important;
}
.div-footer-row{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}
.div-footer-row .custom-link.btn{
	max-width: 50%;
	padding: 10px 20px !important;
}
/* end footer custom css */
/* start custom css */

i.fa.fa-angle-down{
	color: #fff !important;
	font-family: 'uncodeicon' !important;
}
i.fa.fa-angle-down:before{
	content: "\e0c5";
}
.blog-custom-banner .row-header {
	justify-content: center !important;
}
.blogpost-custom .t-entry-meta {
	float: left;
	margin-right: 18px !important;
	margin-top: 14px !important;
}
.blogpost-custom .t-entry-title.h6 {
	line-height: 26px;
}
.blogpost-custom .t-entry-author {
	margin-bottom: 20px !important;
}
.blogpost-custom .t-inside {
	box-shadow: 0 0 4px 1px #ccc;
	padding-bottom: 22px;
}
.blogpost-custom .t-entry-text {
	padding: 0 15px;
}
.header-basic.style-light .background-element.header-wrapper{
	padding-top: 0px;
}
.header-basic.style-light .header-content-inner h1{
	text-align: left !important;
}
.header-basic.style-light .header-content-inner{
	text-align: left;
}
.page-id-66664 .blog-posts .t-entry-visual{
	display: none;
}


/* blog page */

#custom-loading-overlay {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	background: #fff;
	opacity: 0.8;
	filter: alpha(opacity=80);
	z-index: 999;
}
#custom-loading {
	width: 50px;
	height: 57px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -28px 0 0 -25px;
}

.blog-tab-content{
	padding-top: 10px;
}
.blogcustom-nav{
	border-bottom: none;
	text-align: center;
}
.blogcustom-nav .filter-title{
	font-weight: 300;
}
.blogcustom-nav li{
	padding: 0 15px;
	margin-bottom: 15px;
	text-transform: capitalize;
	font-weight: bold;
}
.blog-content-header{
	background-color: transparent;
}
.back-to-blog {
	text-align: center;
}
.blogcustom-nav li .filter-title{
	font-size: 18px;
}
.single-post article .row-container{
	background: linear-gradient(#F2F2F2, #FFFFFF);
}
#media_image-2 img{
	width: 185px;
}
#media_image-3 img{
	width: 150px;
}
#media_image-2, #media_image-3{
	margin-top: 0px;
	padding-top: 10px;
}
li.custom-filters {
	text-transform: none;
}
.blogcustom-nav li a{
	font-size: 18px;
	padding: 5px 0 !important;
	color: #007dba !important;
	letter-spacing: 0px;
}
.blog-content-section {
	background: linear-gradient(#F2F2F2, #FFFFFF);
}
.blog-author-view {
	font-size: 18px;
	background-color: #fff;
	padding: 10px 10px;
}
.custom-filters{
	float: left;
	font-size: 17px;
}
.single-post .post-info .date-info, .single-post .post-info .category-info, .single-post .post-info .author-info span{
	display: none;
}
.blog-tabpane{
	display: block;
}
.blog-posts-lists{
	list-style: none;
	column-count: 3;
}
.blog-row,
.blog-row>.uncode_text_column{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 -15px;
}
.blog-row>.uncode_text_column{
	margin: 0;
}
.blog-col{
	/*display: none;*/
	position: relative;
	padding: 0 15px;
	position: relative;
	-ms-flex: 0 0 25%;
	flex: 0 0 25%;
	max-width: 25%;
	margin-bottom: 30px;
}
.blog-info-dv{
	background-color: #fff;
	/*
	-webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.25);
	-ms-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.25);
	*/
	height: 100%;
}
.blog-thumb{
	position: relative;
	
}
.blog-thumb .b-image{
	height: 220px;
	display: block;
	background-color: #0b62ad;
	margin-bottom: 10px;
}
.blog-thumb img{
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.blog-thumb h3{
	font-size: 16px !important;
	line-height: 24px;
	margin-top: 0;
}
.blog-thumb h3 a{
	color: #f68d1f;
}

.blog-icon{
	z-index: 9;
	position: relative;
	text-align: center;
	margin-top: -30px;
	margin-bottom: 20px;
}
.blog-icon a{
	display: inline-block;
}
.single-post .author-info {
	text-transform: initial;
}
.blog-icon span{
	background-color: #F68D2D;
	width: 24px;
	height: 24px;
	border-radius: 100px;
	display: inline-block;
}
.blog-icon i{
	display: block;
	text-align: center;
	color: #fff;
	line-height: 23px;
	font-size: 23px;
	font-weight: 700;
}

.blog-details{
	padding: 20px;
}

.user-meta {
	margin-top: 0;
	font-size: 16px !important;
}
.no-more-posts{
	font-weight: 600;
}

aside#text-2 {
	width: 100%;
	margin-top: 0;
	background-color: #007dba;
	padding: 5px;
}
aside#text-2 a {
	font-size: 20px;
	border: none;
}
aside#text-2 a:hover, aside#text-2 a:focus, aside#text-2 a:active{
	background-color: #007dba !important;
	color: #fff !important;
	border: none !important;
}
#media_image-2 h3 {
	font-size: 26px !important;
	margin-bottom: 0;
	border-bottom: 0;
	padding-bottom: 10px;
	color: #FFA300;
	text-transform: capitalize;
	letter-spacing: 0;
}
aside#media_image-3{
	padding-bottom: 20px;
}
#media_image-2,#media_image-3,#media_image-4{
	text-align: center;
	background-color: #fff;
}
.blogcustom-nav .nav-tabs > li {
	margin-bottom: 5px;
}
.recent-posts-custom .blog-col{
	max-width: 100%;
}

.custom-recentpost-sec{
	background-color: transparent;
	padding: 15px 0;
}
.blog-content-header .row.limit-width.row-parent{
	padding-bottom: 0;
}
.custom-recentpost-sec h2{
	font-size: 26px;
	color: #007dba;
	margin-bottom: 30px !important;
}
.blog-info-dv .blog-details, .blog-info-dv .blog-details p{
	font-size: 16px;
}
.blog-info-dv .blog-details{
	display: none;
}
.post .row-navigation{
	display: none;
} 
.custom-recentpost-sec .row {
	padding: 20px 36px 10px 36px;
}
.single-post hr {
	display: none;
}

.header-bg-wrapper::after {
	content: '';
	background: linear-gradient(rgba(0,0,0,0.4),rgba(0,0,0,0.4));
	width: 100%;
	height: 100%;
	position: absolute;
}
.blog-filters .row {
	padding-top: 0 !important;
}
.blog-details .blog-content{
	font-size: 16px;
}

.loadmore-dv{
	text-align: center;
	margin-top: 10px;
}
.loadmore-dv .btn-custom-typo{
	border-radius: 0;
	font-size: 20px !important;
	width: 222px;
	padding: 10px !important;
}

.blog-banner-section{
	min-height: 400px;
	color: #fff;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center;

	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	justify-content: center;
}
.blog-banner-section h1{
	font-size: 40px;
}
/* mega menu css */
#logo-container-mobile.col-lg-0{
	position: absolute;
	z-index: 101;
}
.ubermenu-nav .ubermenu-content-block{
	font-size: 14px;
	padding-top: 0 !important;
}
.ubermenu-skin-minimal .ubermenu-submenu .ubermenu-item-header > .ubermenu-target{
	color: #007dba !important;
}
.ubermenu-skin-minimal .ubermenu-submenu .ubermenu-item-header > .ubermenu-target:hover{
	color: #444444 !important;
}
.ubermenu-submenu-type-flyout{
	min-width: 235px !important;
}
.ubermenu-submenu-type-flyout > li > a{
	font-size: 18px !important;
	font-weight: bold !important;
	color: #007dba !important;
}
/* mega menu css */
/******* Single Post Start ********/
h1.titl-custom-pst {
	color: #f58b21;
}
p.auth-nmm img {
	border-radius: 30px;
	border: 1px solid #969696;
	position: relative;
	top: 12px;
	margin-right: 4px;
}
p.auth-nmm {
	font-size: 14px;
	font-weight: 500;
}
span.authr-titl a {
	color: #56a0cc;
	text-decoration: underline;
}
.cldrr {
	padding-left: 6px;
}
.descptn-box p {
	font-size: 16px;
}
.descptn-box {
	margin-top: 35px;
}

.single-post blockquote {
	margin: 45px 15px 45px 45px;
	padding: 15px 15px 15px 30px;
	width: auto;
	max-width: 600px;
	background-color: #fff;
	border: none;
}

.single-post blockquote p {
	position: relative;
	font-weight: 600;
	font-style: italic;
	font-size: 24px;
	line-height: 1.3;
}

.single-post blockquote p:before {
	content: open-quote;
	display: block;
	position: absolute;
	font-size: 196px;
	line-height: 60px;
	width: 100px;
	height: 60px;
	top: calc(50% + 15px);
	left: -100px;
	color: #f68d1f;
}

span.titl-bio-nm a {
	color: #56a0cc;
	text-decoration: underline;
}
span.read-bio a {
	color: #56a0cc;
	text-decoration: underline;
}

.authr-bio-box {
	background-color: #f6f6f6;
	margin-top: 30px;
}
.authr-bio-box .img-dv {
	margin: 0 auto;
	width: 200px;
	text-align: center;
}
.authr-bio-box .img-dv img {
	border-radius: 50%;
}
.authr-bio-box .bio-descptn{
	padding: 0 15px 15px;
}
.authr-bio-box .bio-descptn strong {
	margin: 0 0 10px;
	font-size: 22px;
}
.authr-bio-box .bio-descptn p {
	margin: 0;
	font-size: 16px;
}
.authr-bio-box .bio-descptn .expln {
	margin-bottom: 24px;
}
.blog-sidebar-section h3 a{
	color: #007dba;
}
.cat-desc-box {
	margin-bottom: 15px;
	padding: 1px 15px 15px;
	background-color: #fff;
}
.cat-desc-box p strong:before {
	content: "\f07c";
	margin-right: 4px;
	font-family: 'Font Awesome 5 Free';
	color: #007dba;
 }
.blog-sidebar-section .image{
	margin-bottom: 15px;
	text-align: center;
	background-color: #fff;
}
.blog-sidebar-section .image a{
	display: inline-block;
}
.blog-sidebar-section .back-to-blog a{
	display: inline-block;
	padding: 13px 25px;
	font-weight: 600;
	font-style: normal;
	font-size: 20px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	cursor: pointer;
	color: #fff;
	background-color: #f68d1f;
	border-radius: 2px;
	transition: all .25s ease-in-out;
	width: 100%;
}
.blog-sidebar-section .back-to-blog a:hover{
	color: #fff;
}

/******* Single Post End ********/
/* moving flow code */
.flow-data-sec > .row-parent{
	width: 100%;
	max-width: 100% !important;
	padding: 0 !important;
	background: #fff;
}
.banner-wdgt-section .uncode_text_column {
	display: none;
}
.banner-wdgt-section #root .card-div-section .row{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}
.banner-wdgt-section{
	margin-top: 0 !important;
}
/* moving flow code */

/* end custom css */

/* responsive */ 

@media only screen and (min-width: 570px) {
	.single-post blockquote {
		margin: 45px;
	}
	.authr-bio-box {
		display: flex;
	}
	.authr-bio-box .img-dv {
		flex: none;
		margin: 0;
		padding: 30px 0 30px 30px;
	}
	.authr-bio-box .img-dv img {
		/* width: 100%; */
	}
	.authr-bio-box .bio-descptn {
		padding: 30px;
	}
}
@media only screen and (min-width: 768px) {
	.moving-wdgt-section .serviceabilityCheck{
		margin-left: auto;
		width: 50%;
	}
	.moving-wdgt-section .serviceabilityCheck .col-lg-12{
		padding: 0;
	}

	.moving-wdgt-section{
		position: absolute !important;
		right: 0;
		top: 0;
		margin-top: 0 !important;
	}
	.moving-text-banner{
		position: relative;
		z-index: 10;
	}
	.flow-data-sec .moving-wdgt-section{
		position: static !important;
	}
    
	.single-post blockquote {
		margin: 45px auto;
	}
}
@media (min-width: 1024px) and (max-width:1366px){
	.media-logo-sec img{width: 300px !important;}
	.secondary-logo img{width: 200px !important;}
	.media-logo-sec .logo-download ul li{font-size: 14px;}
	.servicedetails-section .rotate-img{-webkit-box-orient: vertical;-webkit-box-direction: reverse;-ms-flex-direction: column-reverse;flex-direction: column-reverse;display: -webkit-box;display: -ms-flexbox;display: flex;}
}
@media (min-width: 768px) and (max-width:960px){
	.logo-even .no-block-padding {padding-right: 0 !important;}
	.logo-odd .single-block-padding{padding-left: 0;}
	.first-card, .second-card, .third-card {padding-right: 0px !important;margin-bottom: 36px;}
}
@media (max-width: 959px){
	#logo-container-mobile.col-lg-0 {
		position: static;
	}
}
@media (max-width: 992px){
	.servicedetails-section .row-parent .row-inner:nth-child(even){
		display: block;
	}
	.servicedetails-section .row-inner div.pos-top:last-child{
		height: 300px;
	}
	.blog-col{
		flex: 0 0 50%;
		max-width: 50%;
	}
}
@media (max-width: 767px){
	.banner-col {width: 100%; }
	.bigger-icons-ul ul{max-width: 100%;}
	.PricingCercle > p{font-size: 21px;}
	.main-heading h1 {font-size: 30px !important;}
	.inner-banner{height: auto;}
	.btn-common{margin-top: 20px !important}
	.abilitySection.cta-btn .btn-container{    top: -50px;}
	.text-transform-center-mob .btn-container .btn-common{-webkit-transform-origin:center !important;-ms-transform-origin:center !important;transform-origin:center !important}
	.get-touch-submit{-ms-flex-wrap: wrap;flex-wrap: wrap;text-align: center;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
	.bigger-icons-ul ul{padding-right: 0px;}
	.address-widget #cf-flow-box-app .fw-box__validation:before{bottom: 80px !important;}
	.logo-even .uncode-single-media-wrapper, .logo-odd .uncode-single-media-wrapper{padding: 40px;}
	.media-logo-sec img{width: 160px !important;}
	.media-logo-sec .logo-download ul li{font-size:14px;}
	.without-bg, .with-bg {padding-right: 0 !important;margin-bottom: 36px;}
	.logo-even .no-block-padding{padding-right: 0px !important;}
	.logo-odd .single-block-padding{padding-left: 0px;}
	.media-logo-sec.card-section .uncell.no-block-padding { padding-bottom: 0 !important;}
	.media-logo-sec.style-color-xsdn-bg.row-internal.row-container .pos-top .uncell.no-block-padding {padding: 0px 0px 36px 0;}
	.media-logo-sec.card-section .logo-even {padding-bottom: 0 !important;}
	.media-logo-sec.secondary-logo .without-bg, .media-logo-sec.secondary-logo .with-bg {margin-bottom: 0;}
	footer .footer-last .uncell > :first-child {padding: 0 30px;}
	.top-header ul li a:hover i, .top-header ul li a:active i,
	.top-header ul li a:focus i  {color: #fff !important;}
	.footer-scroll-top {bottom: 7px;right: 16px;}
	.single-internal-gutter .careers-boxes {padding: 0 15px !important;}
	.careers-positions .btn-container {padding-top: 0px;margin-top: 0 !important;margin-bottom: 5px;}
	.heading-text.el-text.h2Center.marginTop h3 span {font-size: 27px;}
	.heading-text.el-text.h2Center.marginTop h4 span {font-size: 16px;}
	.custom-branding-sub-titles h2 {font-size: 24px !important;}
	.careers-benefits .single-internal-gutter ul li {font-size: 16px;}
	.technology-part-sec table {min-width: 900px;}
	.technology-table-section{overflow-y: scroll;}
	.benefits-section .benefits-details p br{
		display: none;
	}
	.popupp-div{
		padding-top: 0px !important;
	}
	.serviceprovider-details h2 br{
		display: none;
	}
	.main-city.helpp-section p {
		max-width: 95%;
	}
	.servicedetails-section .rotate-img{-webkit-box-orient: vertical;-webkit-box-direction: reverse;-ms-flex-direction: column-reverse;flex-direction: column-reverse;display: -webkit-box;display: -ms-flexbox;display: flex;}
	.jsmaps-wrapper{
		-ms-align-items: flex-start;
		align-items: flex-start;
	}
	.jsmaps-wrapper .jsmaps-text{
		margin-top: 0 !important;
	}
	.banner-font h1{margin-top:80px}
	.jsmaps-wrapper .jsmaps-text ul li {
		font-size: 13px !important;
	}
	.jsmaps-wrapper .jsmaps-text {
		padding: 0 7px !important;
	}
}
@media (max-width: 480px){
	.speedcheck-details .inner-memroty .first-memory {width: calc(100% - 0px);}
	.speedcheck-details .inner-memroty {display: block;}
	.technology-part-sec table {min-width: 900px;}
	.technology-table-section{overflow-y: scroll;}
	.benefits-details h2 {font-size: 20px !important;}
	.speedcheck-details .main-mmemory-dev {margin-top: 0px;}
	.servicedetails-section .column-background.background-element{min-height: 300px;position: relative;}
	.serviceprovider-details a {font-size: 23px;}

	.blog-col{
		flex: 0 0 100%;
		max-width: 100%;
	}
	.blogcustom-nav li{
		padding: 0 10px;
		margin-bottom: 10px;
	}
	.blogcustom-nav li a{
		font-size: 14px;
	}
	.jsmaps-wrapper{
		min-height: 250px;
		min-height: 180px;
		max-height: none;
		height: auto !important;
	}
	.jsmaps-wrapper .jsmaps-text{
		min-width: 130px;
	}
	.speedcheck-section .heading-text{
		margin-bottom: 10px;
	}
	.speedcheck-section .speedcheck-row{
		width: 100%;
	}
}